<?xml version="1.0" ?>
<!-- Default Profile -->
<configuration>

    <map xmin="-105.01238950033729" ymin="-13.296836693516386" xmax="-42.191487058661494" ymax="22.01185912279983" wkid="4686">
   
        <!-- Mapas Base -->

        <layer id="capaCartografia" basemap="true" label="Ortofotografías" type="tiled" 
            alpha="1" visible="true" moduleLayer="all" moduleTools="all" needSecurity="false"
            url="http://172.17.2.72:6080/arcgis/rest/services/imagen/imagen/MapServer/" />

<!--         <layer id="capaCartografia" basemap="true" label="Cartografía Básica" type="tiled" -->
<!--             alpha="1" visible="false" moduleLayer="all" moduleTools="all" needSecurity="false" -->
<!--             url="http://srvcas1.igac.gov.co/arcgis/rest/services/public/snc_cartografia_base/MapServer" /> -->

<!--         <layer id="capaOrtofotos" basemap="true" label="Ortofotografías" type="tiled" -->
<!--             alpha="1" visible="false" moduleLayer="all" moduleTools="all" needSecurity="false" -->
<!--             url="http://geoportal.igac.gov.co/arcgis/rest/services/VISOR_PRINCIPAL/Imagenes/MapServer" /> -->

<!--         <layer id="capaRelieve" basemap="true" label="Relieve" type="tiled" alpha="1" -->
<!--             visible="false" moduleLayer="all" moduleTools="all" needSecurity="false" -->
<!--             url="http://geoportal.igac.gov.co/arcgis/rest/services/VISOR_PRINCIPAL/Cartografia_Basica_Relieve/MapServer" /> -->

<!--         <layer id="capaCarto100k" basemap="true" label="Cartografía 100k" type="wms" alpha="1" -->
<!--             visible="false" moduleLayer="all" moduleTools="all" needSecurity="false" -->
<!--             url="http://geocarto.igac.gov.co/geoservicios/cien_mil/wms" -->
<!--             visiblelayers="cien_mil:Todas" /> -->

<!--         <layer id="capaCarto2k" basemap="true" label="Cartografía 2k" type="wms" alpha="1" -->
<!--             visible="false" moduleLayer="all" moduleTools="all" needSecurity="false" -->
<!--             url="http://geocarto.igac.gov.co/geoservicios/dos_mil/wms" -->
<!--             visiblelayers="dos_mil:Todas" /> -->

        <!-- <layer basemap="true" label="Calles" type="mapbox" alpha="1" visible="false" 
            url="http://a.tiles.mapbox.com/v3/mapbox.mapbox-light.jsonp" /> <layer basemap="true" 
            label="OpenStreetMap" type="osm" alpha="1" visible="false" /> -->

        <!-- capa con la división política simplificada (Utilizada para "zoom to municipio" ) -->

        <layer id="capaMunicipios" basemap="false" label="Municipios" type="tiled" visible="true"
            alpha="0.1" moduleLayer="all" moduleTools="all" needSecurity="false"
            url="http://172.17.2.214/ags1031/arcgis/rest/services/snc-public/snc_division_politica/Mapserver" />
        
        <!-- capa de predios -->    

        <layer id="capaPredios" basemap="false" label="Predios" type="dynamic" visible="true"
            alpha="0.9" moduleLayer="all" moduleTools="all" needSecurity="true"
            legend="../images/map/leyendas/capaPrediosLegend.JPG"
            url="http://172.17.2.214/ags1031/arcgis/rest/services/snc-public/piloto_snc_base_snc_municipios_geo/MapServer" />


        <!--  grillas 
        <layer id="capaG25000" basemap="false" label="Grilla 1:25000" type="tiled"
            visible="true" alpha="0.1" moduleLayer="all" moduleTools="all" needSecurity="false"
            url="http://srcatgis5/arcgis/rest/services/public/piloto.snc_grillas.snc_grilla_25000/MapServer" />

        <layer id="capaG10000" basemap="false" label="Grilla 1:10000" type="tiled"
            visible="true" alpha="0.1" moduleLayer="all" moduleTools="all" needSecurity="false"
            url="http://srcatgis5/arcgis/rest/services/public/piloto.snc_grillas.snc_grilla_10000/MapServer" />

        <layer id="capaG5000" basemap="false" label="Grilla 1:5000" type="tiled"
            visible="true" alpha="0.1" moduleLayer="all" moduleTools="all" needSecurity="false"
            url="http://srcatgis5/arcgis/rest/services/public/piloto.snc_grillas.snc_grilla_5000/MapServer" />

       <layer id="capaG2000" basemap="false" label="Grilla 1:2000" type="tiled"
           visible="true" alpha="0.1" moduleLayer="all" moduleTools="all" needSecurity="false"
           url="http://srcatgis5/arcgis/rest/services/public/piloto.snc_grillas.snc_grilla_2000/MapServer" />
        -->   
            
            
        <!-- ofertas  (pendiente) 
        <layer id="capaOfertas" basemap="false" label="Ofertas inmobiliarias" type="dynamic"
            visible="true" alpha="0.9" moduleLayer="of" moduleTools="of" needSecurity="true"
            legend="../images/map/leyendas/capaOfertasLegend.JPG"
            url="http://srvcas1.igac.gov.co/arcgis/rest/services/secure/test.snc_ofertas_inmobiliarias/MapServer" />
        -->
        <!-- zonas -->    
        <layer id="capaZHF" basemap="false" label="Zona Homogenea Física" type="dynamic"
               visible="true" alpha="0.9" moduleLayer="of" moduleTools="co" needSecurity="true"
               url="http://172.17.2.214/ags1031/arcgis/rest/services/snc-public/piloto_snc_base_Zona_Homogenea_Fisica/MapServer" />        

        <layer id="capaZHG" basemap="false" label="Zona Homogenea Geoeconómica" type="dynamic"
               visible="true" alpha="0.9" moduleLayer="of" moduleTools="co" needSecurity="true"
               url="http://172.17.2.214/ags1031/arcgis/rest/services/snc-public/piloto_snc_base_Zona_Homogenea_Geoeconomica/MapServer" />

    </map>
    <geoservice id="sncGeoservicios" needSecurity="true" url="http://srvcas1.igac.gov.co/arcgis/rest/services/secure/test.SNCGeoservicios/GPServer" /> 
              
</configuration>